@font-face {
	font-family:"Avenir Black";
	font-style:normal;
	font-weight:800;
	src : url("../Fonts/Font0001.ttc");
}
@font-face {
	font-family:"Avenir Heavy";
	font-style:normal;
	font-weight:900;
	src : url("../Fonts/Font0002.ttc");
}
@font-face {
	font-family:"Avenir Heavy";
	font-style:italic;
	font-weight:900;
	src : url("../Fonts/Font0003.ttc");
}
@font-face {
	font-family:"Avenir Heavy";
	font-style:oblique;
	font-weight:900;
	src : url("../Fonts/Font0003.ttc");
}
@font-face {
	font-family:"Engravers MT";
	font-style:normal;
	font-weight:500;
	font-stretch:expanded;
	src : url("../Fonts/Font0004.TTF");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0005.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0005.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:normal;
	font-weight:500;
	src : url("../Fonts/Font0006.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:italic;
	font-weight:500;
	src : url("../Fonts/Font0007.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:oblique;
	font-weight:500;
	src : url("../Fonts/Font0007.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/Font0008.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0011.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0011.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-paragraf-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-paragraf-prim_bun {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Corp-text-NOU {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.__Nr-_Capitol-NOU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Avenir Black", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.125;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Tilu_Capitol-NOU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Avenir Heavy", sans-serif;
	font-size:2.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.167;
	margin-bottom:48px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Separator-Stelute {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro Med", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.023;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-NOU_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Referinta-nota-in-subsol {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Letrina {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Engravers MT", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-decoration:none;
	text-transform:none;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:4px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-10 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-11 {
	-epub-line-break:normal;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-12 {
	margin-bottom:43px;
}
p.ParaOverride-13 {
	margin-top:11px;
}
p.ParaOverride-14 {
	margin-bottom:57px;
}
p.ParaOverride-15 {
	margin-bottom:45px;
}
p.ParaOverride-16 {
	margin-left:20px;
}
p.ParaOverride-17 {
	margin-bottom:10px;
}
p.ParaOverride-18 {
	margin-left:20px;
	margin-top:9px;
}
p.ParaOverride-19 {
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-size:0.667em;
}
span.CharOverride-5 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-6 {
	font-family:"Avenir Heavy";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Minion Pro Med";
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#ffffff;
}
span.CharOverride-10 {
	font-family:"Minion Pro Med";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:78%;
	vertical-align:super;
}
span.CharOverride-13 {
	font-family:"Minion Pro Med";
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-14 {
	font-family:"Avenir Heavy";
	font-style:oblique;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Minion Pro Med";
}
span._idGenCharOverride-2 {
	font-size:0.52em;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Engravers MT", serif;
	font-size:4.665em;
	font-style:normal;
	font-weight:500;
	line-height:1;
	margin-bottom:-0.013em;
	margin-right:0.05em;
	margin-top:-0.302em;
}
._idGenDropcap-2 {
	float:left;
	font-size:4.846em;
	line-height:1;
	margin-bottom:-0.273em;
	margin-right:0.05em;
	margin-top:-0.075em;
}
#_idContainer000, #_idContainer001, #_idContainer003, #_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer123 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer124, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer250, #_idContainer251, #_idContainer252, #_idContainer253, #_idContainer254, #_idContainer255, #_idContainer257, #_idContainer258, #_idContainer259, #_idContainer260, #_idContainer261, #_idContainer263, #_idContainer264, #_idContainer265, #_idContainer266, #_idContainer267, #_idContainer268, #_idContainer269, #_idContainer271, #_idContainer272, #_idContainer273, #_idContainer274, #_idContainer275, #_idContainer276, #_idContainer278, #_idContainer279, #_idContainer280, #_idContainer281, #_idContainer282, #_idContainer283, #_idContainer285, #_idContainer286, #_idContainer287, #_idContainer288, #_idContainer289, #_idContainer290, #_idContainer292, #_idContainer293, #_idContainer294, #_idContainer295, #_idContainer296, #_idContainer298, #_idContainer299, #_idContainer300, #_idContainer301, #_idContainer302, #_idContainer303, #_idContainer304, #_idContainer305, #_idContainer306, #_idContainer307, #_idContainer309, #_idContainer310, #_idContainer311, #_idContainer312, #_idContainer313, #_idContainer315, #_idContainer316, #_idContainer317, #_idContainer318, #_idContainer319, #_idContainer321, #_idContainer322, #_idContainer323, #_idContainer324, #_idContainer325, #_idContainer326, #_idContainer328, #_idContainer329, #_idContainer330, #_idContainer331, #_idContainer332, #_idContainer333, #_idContainer334, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer342, #_idContainer343, #_idContainer344, #_idContainer345, #_idContainer346, #_idContainer347, #_idContainer349, #_idContainer350, #_idContainer351, #_idContainer352, #_idContainer353, #_idContainer354, #_idContainer356, #_idContainer357, #_idContainer358, #_idContainer359, #_idContainer360, #_idContainer361, #_idContainer363, #_idContainer364, #_idContainer365, #_idContainer366, #_idContainer367, #_idContainer368, #_idContainer369, #_idContainer371, #_idContainer372, #_idContainer373, #_idContainer374, #_idContainer375, #_idContainer376, #_idContainer377, #_idContainer379, #_idContainer380, #_idContainer381, #_idContainer382, #_idContainer384, #_idContainer385, #_idContainer386, #_idContainer387, #_idContainer388, #_idContainer389, #_idContainer391, #_idContainer392, #_idContainer393, #_idContainer394, #_idContainer395, #_idContainer396, #_idContainer397, #_idContainer398, #_idContainer399, #_idContainer400, #_idContainer401, #_idContainer402, #_idContainer403, #_idContainer404, #_idContainer405, #_idContainer406 {
	display:inline-block;
	height:431px;
	width:266px;
}
#_idContainer021, #_idContainer029, #_idContainer037, #_idContainer044, #_idContainer052, #_idContainer061, #_idContainer070, #_idContainer078, #_idContainer085, #_idContainer093, #_idContainer101, #_idContainer108, #_idContainer115, #_idContainer125, #_idContainer133, #_idContainer139, #_idContainer146, #_idContainer155, #_idContainer163, #_idContainer169, #_idContainer176, #_idContainer182, #_idContainer190, #_idContainer197, #_idContainer206, #_idContainer213, #_idContainer220, #_idContainer227, #_idContainer233, #_idContainer242, #_idContainer249, #_idContainer256, #_idContainer262, #_idContainer270, #_idContainer277, #_idContainer284, #_idContainer291, #_idContainer297, #_idContainer308, #_idContainer314, #_idContainer320, #_idContainer327, #_idContainer335, #_idContainer341, #_idContainer348, #_idContainer355, #_idContainer362, #_idContainer370, #_idContainer378, #_idContainer383, #_idContainer390 {
	display:inline-block;
	height:88px;
	width:266px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
